
MEMORY {
	db_mem : origin=0xE000, length=0xFFFF1FFF
}	

SECTIONS {
	.mod BIND(0xE000) : { *(.mod) }
	.text BIND(NEXT(4)) : { *(.text) *(.link) }
	.data BIND(NEXT(0x1000)) : { *(.data) *(.static) }
	.bss BIND(NEXT(4)) : { *(.bss) }
}
